/* <![CDATA[ */

	/* body element */
	body {
		color: #50413A;
		background-color: #DBCFB6;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		font-family: Arial, Verdana, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
		line-height: 150%;
		width: 100%;
		height: 100%;
		overflow: auto;
	}

	/* html document */
	html {
        margin: 0px;
        padding: 0px;
        width: 100%;
        height: 100%;
        overflow: auto;
        background-color: #473F27;
	}

#interface {
    width: 100%;
    height: auto;
    text-align: left;
}

#header_home {
	width: 100%;
    height: 111px;
    float: left;
    background-color: #50413A;
}

#header {
	width: 100%;
    height: 135px;
    float: left;
    background-color: #50413A;
}

#corporate {
    width: 665px;
    height: 85px;
    float: left;
    background-color: transparent;
}

#login {
    width: 285px;
    height: 85px;
    float: left;
    background-color: inherit;
} 

/* recursives styles for "tx-felogin-pi1" */
.tx-felogin-pi1 {
    color: #DBCFB6;
    margin-top: 5px;
    background-color: inherit;
}

.tx-felogin-pi1 h3,
.tx-felogin-pi1-logout,
.tx-felogin-pi1-success,
.tx-felogin-pi1-welcome,
.tx-felogin-pi1 DIV.tx-felogin-pi1-error,
.tx-felogin-pi1 DIV.tx-felogin-pi1-forgotpassword {
    display: none;
}

.tx-felogin-pi1 h3 + div,
.tx-felogin-pi1 fieldset legend {
    display: none;
}

.tx-felogin-pi1 form fieldset div:first-of-type,
.tx-felogin-pi1 form fieldset div:nth-of-type(2) {
    width: 50%;
    float: left;
}

.tx-felogin-pi1 form fieldset div:first-of-type input,
.tx-felogin-pi1 form fieldset div:nth-of-type(2) input {
    float: left;
}

.tx-felogin-pi1 form fieldset div:nth-of-type(3) {
    clear: both;
    padding-top: 5px;
}
.tx-felogin-pi1 form fieldset div:nth-of-type(3) input {
    float: right;
    margin-right: 8px;
}


/*.tx-felogin-pi1 div:first-of-type fieldset div:first-of-type {
    display: inline-block;
}*/

.tx-felogin-pi1 DIV.tx-felogin-pi1-group {
    float: left;
    margin-right: 4px;
    background-color: inherit;
}
.tx-felogin-pi1  DIV.tx-felogin-pi1-labelCell {
    padding: 2px;
    background-color: inherit;
}
.tx-felogin-pi1 DIV.tx-felogin-pi1-fieldCell .input,
.tx-felogin-pi1 DIV.tx-felogin-pi1-fieldCell .password {
    width: 95px;
    padding: 2px;
}
.tx-felogin-pi1 DIV.tx-felogin-pi1-fieldCell .submit {
    margin-top: 18px;
    height: 20px;
    padding: 2px;
}
.tx-felogin-pi1 DIV.tx-felogin-pi1-forgotpasswordLink {
    width: 100%;
    float: left;
    margin-left: 2px;
    margin-top: 5px;
    background-color: inherit;
}
.tx-felogin-pi1 DIV.tx-felogin-pi1-forgotpasswordLink A:link,
.tx-felogin-pi1 DIV.tx-felogin-pi1-forgotpasswordLink A:active,
.tx-felogin-pi1 DIV.tx-felogin-pi1-forgotpasswordLink A:hover,
.tx-felogin-pi1 DIV.tx-felogin-pi1-forgotpasswordLink A:visited {
    color: #FFFFFF;
}

#menu_level1 {
	width: 100%;
    height: 22px;
    float: left;
    background-color: #968d89;
}

.level1 {
    margin-left: 90px;
    height: 22px;
}

.level1 LI {
    float: left;
    height: 22px;
    border-left: solid #FFFFFF 1px;
}

.level1 LI.last {
    border-right: solid #FFFFFF 1px;
}

.level1 LI A {
    height: 20px;
    display: block;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 2px;
    color: #FFFFFF;
    font-size: 12px;
}

.level1 LI A:hover,
.level1 LI.act A,
.level1 LI.cur A {
    background-color: #7c716b;
}

#menu_rootline {
	width: 100%;
    height: 25px;
    margin-top: 4px;
    float: left;
    background-color: #7c716b;
}

#rootline {
    margin-left: 20px;
    height: 22px;
}

#rootline LI {
    float: left;
    height: 22px;
    color: #FFFFFF;
    padding-top: 2px;
}

#rootline LI A {
    color: #FFFFFF;
    font-size: 10px;
}

#rootline LI A:hover {
    text-decoration: underline;
}

#center, #center_genealogie {
	width: 880px;
    height: auto;
    overflow: auto;
    float: left;
    margin-top: 1px;
    background-image: url(imgs/armoirie.gif);
    background-repeat: no-repeat;
    background-position: bottom right;
}

#center_genealogie {
	width: 1040px;
}

#menu_level2 {
    width: 210px;
    float: left;
    padding-top: 20px;
    background-color: transparent;
}

#level2 {
    margin-left: 21px;
}

#level2 LI {
    color: #7c716b;
}

#level2 LI A {
    color: #7c716b;
    font-size: 12px;
    font-weight: bold;
    background-image: url(imgs/l2_square-off.gif);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 15px;
}

#level2 LI A:hover,
#level2 LI.act A,
#level2 LI.cur A {
    color: #50413A;
}

#level3 {
    margin-left: 25px;
    margin-bottom: 10px;
}

#level3 LI {
    list-style-type: none;
    color: #7c716b;
}

#level3 LI A {
    color: #7c716b;
    font-size: 12px;
    font-weight: normal;
    background-image: url(imgs/l3_arrows-off.gif);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 10px;
}

#level3 LI A:hover,
#level3 LI.cur A {
    color: #C26B17;
    background-image: url(imgs/l3_arrows-on.gif);
}

#content_home,#content_genealogie {
    padding-top: 0px;
    padding-bottom: 20px;
    padding-left: 70px;
    width: 595px;
    float: left;
    background-color: #e6ddcc;
    min-height: 450px;
}
#content_genealogie {
    width: 600px;
    padding-bottom: 20px;
    padding-left: 0px;
}
#content_genealogie IFRAME {
    width: 600px;
    height: 500px;
    border: none;
    margin: 0px;
    padding: 0px;
}

#content {
    padding-top: 0px;
    padding-bottom: 20px;
    width: 455px;
    min-height: 450px;
    float: left;
    background-color: #e6ddcc;
}

#content a:link, #content_home a:link {
    text-decoration: underline;
}


#menu_annexe {
    width: 210px;
    float: left;
    padding-top: 20px;
    background-color: transparent;
}
#annexe {
    margin-left: 20px;
}
#annexe LI {
    list-style-type: none;
    color: #7c716b;
}
#annexe LI A {
    color: #7c716b;
    font-size: 12px;
    font-weight: bold;
}
#annexe LI A:hover,
#annexe LI.act A,
#annexe LI.cur A {
    color: #50413A;
}

#footer {
	width: 100%;
    height: 20px;
    float: left;
    background-color: #50413A;
}
#menu_footer {
    margin-left: 20px;
    height: 22px;
}
#menu_footer LI {
    float: left;
    height: 22px;
    color: #FFFFFF;
    padding-top: 2px;
}
#menu_footer LI A {
    color: #FFFFFF;
    font-size: 10px;
}
#menu_footer LI A:hover {
    text-decoration: underline;
}
/* ]]> */

